Bug 496209 - PVFB frontend mouse wheel support
PVFB frontend mouse wheel support
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel-xen (Show other bugs)
4.9
x86_64 Linux
low Severity low
: rc
: ---
Assigned To: Paolo Bonzini
Virtualization Bugs
: FutureFeature
Depends On: 446235
Blocks: 458302
  Show dependency treegraph
 
Reported: 2009-04-17 05:38 EDT by Markus Armbruster
Modified: 2011-02-16 11:06 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 446235
Environment:
Last Closed: 2011-02-16 11:06:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch sent to mailing list and acked (3.05 KB, patch)
2009-06-19 06:21 EDT, Paolo Bonzini
no flags Details | Diff

  None (edit)
Comment 4 Paolo Bonzini 2009-06-19 06:21:53 EDT
Created attachment 348629 [details]
patch sent to mailing list and acked
Comment 7 Vivek Goyal 2009-08-25 15:23:15 EDT
Committed in 89.11.EL . RPMS are available at http://people.redhat.com/vgoyal/rhel4/
Comment 9 Binbin Yu 2010-12-20 00:04:32 EST
verify this bug on RHEL5.5 x86_64 host with rhel4.8 x86_64 pv guest installation, more details as followed.

Version-Release number of selected component (if applicable):
host: rhel5.5-64bit
xen-3.0.3-120.el5
kernel-xen-2.6.18-231.el5
virt-manager-0.6.1-12.el5
guest: rhel4.8 64bit-pv 


Steps to verify:
1. open Virtual Machine Manager when installing rhel4.8 64bit-pv guest
2. click inside the window for the mouse to be captured by guest
3. try to use the scroll button when the scroll presents


Actual results:
scroll button works
Comment 10 Binbin Yu 2010-12-20 00:11:01 EST
no reproduce this bug
Comment 11 Binbin Yu 2010-12-20 20:40:31 EST
verify this bug on RHEL5.5 x86_64 host with rhel4.9 x86_64 pv guest with terminal and konqueror, more details as followed.

Version-Release number of selected component (if applicable):
host: rhel5.5-64bit
xen-3.0.3-120.el5
kernel-xen-2.6.18-231.el5
virt-manager-0.6.1-12.el5
guest: rhel4.9 64bit-pv (by updating rhel4.8 kernel to 93.EL)


Steps to verify:
1. open Virtual Machine Manager after boot rhel4.9 64bit-pv guest
2. click inside the window for the mouse to be captured by guest
3. open a terminal and input commands, until the scroll button appears
4. try to use the scroll button when the scroll presents on terminal
5. open konqueror (the rhel4 browser) and go to see a website
6. try to use the scroll button when the scroll presents on konqueror


Actual results:
scroll button works
Comment 12 errata-xmlrpc 2011-02-16 11:06:01 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0263.html

Note You need to log in before you can comment on or make changes to this bug.